<?php
session_id($_POST['session_id']);
session_start();

if(isset($_GET['campo'])) $campo=$_GET['campo']; else if(isset($_POST['campo'])) $campo=$_POST['campo']; else $campo='';
if(isset($_GET['valor'])) $valor=$_GET['valor']; else if(isset($_POST['valor'])) $valor=$_POST['valor']; else $valor='';

if($campo) {
	$_SESSION['operacion']['datosPantalla'][$campo]=$valor;
}

//print_r($_SESSION['entrada']['crossdocking']);

echo session_id();

?>